Library Version 18.1.40

Db::get_msgpfx()
Prev | Chapter 2. The Db Handle | Next

## Db::get_msgpfx()

    #include <db_cxx.h>

    void Db::get_msgpfx(const char **msgpfxp);

The `Db::get_msgpfx()` method returns the informational prefix.

The `Db::get_msgpfx()` method may be called at any time during the life of the application.

### Parameters

#### msgpfxp

The `Db::get_msgpfx()` method returns a reference to the error prefix in msgpfxp.

### Class

Db

### See Also

Database and Related Methods, Db::set_msgpfx()

Prev | Up | Next
Db::get_msgfile() | Home | Db::get_multiple()